<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-135">I-135</h1>
<p>Element: Iodine (Z = 53); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘b80’, ‘t21’, ‘j33’, ‘j311’, ‘b71’, ‘jnd40’, ‘j4t1’, ‘j22’, ‘j32’, ‘j4t0’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 22.1; Collisions: 3.23538e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.30342e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.30446e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.20731e+01 +/- 0.1 %</p>
<p>t21 time: 22.3; Collisions: 3.23352e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.30299e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.30231e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.32895e+01 +/- 0.0 %</p>
<p>j22 time: 10.2; Collisions: 1.32872e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.21235e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 192.1 % (refs), 179.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.5 %</p>
<p>jnd50: rms = 141.1 %</p>
<p>j33: rms = 172.0 %</p>
<p>b80: rms = 171.7 %</p>
<p>jnd40: rms = 156.8 %</p>
<p>j22: rms = 150.7 %</p>
<p>j311: rms = 150.9 %</p>
<p>j32: rms = 170.8 %</p>
<p>b71: rms = 171.0 %</p>
</body>
</html>
